section#block-10 {
    margin-bottom: 10px;
    text-align: right;
}

section#text-3 {
    text-align: right;
    font-family: 'Cairo';
}

section#nav_menu-1, .widget-title, .textwidget, .textwidget h6 {
    text-align: right;
    font-family: 'Cairo' !important;
}

#ast-hf-menu-1, .rmwr-text{
    direction: rtl;
    font-family: Cairo;
    text-align: right;
}

a.menu-link, .rmwr-text {
    font-size: 16px !important;
}

.ast-builder-layout-element .ast-site-identity {
    margin-right: 10px !important;
	margin-left: 35px;
}

.post * {
    font-family: 'Cairo';
}

.wpcf7 * {
    direction: rtl;
    font-family: 'Cairo';
    font-weight: 600;
}

@media screen and (min-width: 1200px) {
    section#nav_menu-1 {
        margin-left: 0% !important;
		margin-right: 20%;
    }
}